body {
    background-color: #ffffff;
    font-family: 'Roboto', Arial, Helvetica;
    font-size: 100%;
    font-weight: 400;
    line-height: 130%;
    color: #000000;
    text-align: left;
    padding-left: 0px;
    padding-right: 0px;

}
img.thumb {
    width: 25% !important;
    max-width: 200px !important;
    height: auto !important;
    z-index: 1;
}

.modal {
    background-clip: padding-box;
    background-color: #fff;
    border: none;
    border-radius: 6px;
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    left: 50%;
    margin-left: 0px;
    outline: medium none;
    position: relative;
    top: 10%;
    width: 560px;
    z-index: 10;
}

@media (max-width: 1200px) {
  body {
    font-size: 80%;
  }
}
@font-face {
font-family: "AWOFagoCondBold";
src: url(../fonts/AWOFagoCondBold.eot);  /* EOT for IE */
src: local("real FontName"),
url(../fonts/AWOFagoCondBold.ttf) format("truetype"); /* non-IE */
}
@media (min-width: 767px) {
  #t3-mainnav {
    display: none !important;
  }
}

.logo {
    display: none !important;
    visibility: hidden
}

h1.titel {
        background-image: url("../images/AWO-Logo.png");
        background-position: 0px 0px;
        background-repeat: no-repeat;
        font-family: AWOFagoCondBold,'Roboto',Arial,Helvetica;
        font-size: 160%;
        color: #000000;
        text-align: left;
        margin: 0px;
        padding: 0px 10px 0px 95px;
}
h1.titel span {
        font-family: AWOFagoCondBold,'Roboto',Arial,Helvetica;
        font-size: 80%;
        line-height: 35px;
        color: #DF242C;
        text-align: left;
}
@media (max-width: 767px) {
  h1.titel {
        font-size: 160%;
        margin: 0px 20px;

  }
  h1.titel span {
        font-size: 80%;
        line-height: 35px;
  }
}
@media (max-width: 667px) {
  h1.titel {
        font-size: 120%;
        margin: 0px 20px;

  }
  h1.titel span {
        font-size: 80%;
        line-height: 15px;
  }
}
@media (min-width: 467px) {
  h1.titel {
        font-size: 140%;
        margin: 0px 20px;

  }
  h1.titel span {
        font-size: 80%;
        line-height: 15px;
  }
}

.home {
    background-image: url("../images/hg.jpg");
    background-position: bottom center;
    background-repeat: repeat-x;
    background-origin: content-box;
    background-color: #ffffff;
}
.home .wrap.t3-sl-5 {
    background: transparent none repeat scroll 0 0;
    border-top: 0px solid #444;
    padding: 30px 30px 60px 30px;
}
.logo-text {
    margin-bottom: 20px;
}
.head-search {
    float: right;
    margin-top: 0px;
}
.t3-mainnav {
    background-color: #333333;
    border-bottom: 1px solid #ffffff;
    border-top: 1px solid #ffffff;
}
.navbar-collapse-fixed-top {
    width: 100%;
    margin: 0 auto;
    z-index: 99;
}
.blog, .blog-featured, .contact, .item-page, .login-wrap, .reset, .remind, #login-form {
clear: both;
    margin: 0;
    padding: 0;
}
.items-leading .leading {
    margin-bottom: 20px;
}
.well, .reset .form-validate p, .remind .form-validate p, .form-actions {
    background-color: transparent;
    border: 0px solid #e3e3e3;
    border-radius: 4px;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.05) inset;
}
.proformsFormWrap {
    background: rgba(0,0,0,0.5);
    margin: 0;
    padding: 0px;
    border-radius: 20px;
}
.proformsInnerFormWrap {
    padding: 20px;
}
.proformsFormWrap .item-page {
    background: transparent;
    margin: 0;
    padding: 0;
    border-radius: 0;
}
.m4j_header_text {
    color: #000000;
    display: block;
    font-size: 100%;
    font-weight: normal;
    overflow: hidden;
    padding: 0 0 16px;
    text-align: left;
    vertical-align: top;
    width: 100%;
}

#system-message {
    margin-bottom: 0;
    padding: 0;
}
.alert {
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    border-radius: 20px;
    margin-bottom: 40px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.t3-copyright {
    background: #ffffff url("../images/balken.gif") no-repeat scroll top center;
    border-top: 0px solid #2f2f2f;
    color: #000000;
      margin-left: 0px;
      margin-right: 0px;
      padding-bottom: 15px;
      padding-top: 55px;
}
@media (max-width: 680px) {
   .t3-copyright {
      margin-left: -15px;
      margin-right: -15px;
      padding-bottom: 15px;
      padding-top: 55px;
   }
}
.t3-footer {
    background: transparent;
    color: #ffffff;
    margin: 0;
}
.t3-footer .t3-copyright a {
    color: #000000;
}
.t3-footer a {
    color: #ffffff;
}
.t3-footer .container {
    margin: 0 auto 20px auto;
    padding: 0;
}
.t3-footer .container .span6 {
    margin-left: 0px;
}
.t3-footer .container .item-last .t3-module iframe {
    margin-left: 20px;
    border-radius: 20px;
}
@media (max-width: 967px) {
   .t3-footer .container .item-last .t3-module iframe {
    margin-left: 10px;
    border-radius: 20px;
   }
}
@media (max-width: 667px) {
   .t3-footer .container .item-last .t3-module iframe {
    margin-left: 0px;
    border-radius: 20px;
   }
}
.t3-footer .t3-copyright .container {
    margin: 0 auto;
    padding: 0;
}
.t3-footer .container .t3-footnav {
    background: #595959;
    border-radius: 20px;
    margin: 0px;
    padding: 0px;
}
.t3-footer .t3-copyright .container {
    background: #ffffff;
    border-radius: 20px;
}
.t3-footnav {

}
.t3-navhelper {
    background: #ffffff;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 30px;
    padding-bottom: 0;
    padding-top: 0;
    color: #000000;
}
.t3-mainbody .moduletable-news {
    clear: both;
    margin-left: 0px;
    margin-right: 0px;
    padding-bottom: 20px;
    padding-top: 0px;
    color: #000000;
}
.t3-navhelper .moduletable-event {
    margin-left: 0px;
    margin-right: 0px;
    padding-bottom: 40px;
    padding-top: 0;
    color: #000000;
}
@media (max-width: 680px) {
   .t3-navhelper {
      padding-left: 15px;
      padding-right: 15px;
      padding-bottom: 0px;
      padding-top: 0px;
   }
}
.row .span50, .row-fluid .span50 {
    width: 100%;
}

.logo-image a {
    background-repeat: no-repeat;
    height: 100%;
    width: 204px;
}
.moduleimage-slider {
    width: 100%;
    margin: 0;
    padding: 0 0 20px 0;

}

.t3-mainnav .navbar-inner {
    border-left: 0px solid #e2001a;
    background-color: #e2001a;
}
.navbar .nav {
    display: block;
    float: right;
    right: 0;
    margin: 0 10px 0 0;
    position: relative;
}

.spacer {
    clear: both;
    height: 0px;
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6 {
    color: #c60e0e;
    font-family: AWOFagoCondBold,'Roboto',Arial,Helvetica;
    font-size: 190%;
    line-height: 1;
    margin: 10px 0;
    text-rendering: optimizelegibility;
    text-align: left;
}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
    color: #c60e0e;
    font-size: 80%;
}
.article-title, .article-header h1 {
    line-height: 1;
    margin: 0 0 20px;
}
.contact h3 {
    color: #c60e0e;
    font-size: 190%;
    margin: 0;
}


.t3-footnav h3.module-title span {
    font-family: 'Patua One', cursive;
    font-size: 100%;
    color: #000000;
    text-transform: uppercase;
}
a {
    color: #c60e0e;
    text-decoration: underline;
}
a:hover {
    color: #c60e0e;
    text-decoration: none;
}
.contact dl.contact-address {
    margin-bottom: 40px;
}
.contact dd .contact-telephone {
    line-height: 40px;
}
table {
    border-bottom: 1px solid #000000;
}
table.cal_top_day_names, table.team-table {
    border-bottom: 0px solid #000000;
}
td {
    border-top: 1px solid #000000;
}
table.team-table td {
    border-top: 0px solid #000000;
}
th, td {
    line-height: 20px;
    padding: 5px 0;
    text-align: left;
    vertical-align: top;
}
hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #df242c -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-style: dashed none none;
    border-width: 1px medium medium;
    height: 1px;
    margin: 20px 0;
    padding: 0;
}
.article-content, .article-intro {
   text-align: justify;
}
.t3-mainbody {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 20px;
    padding-right: 20px;
}
.breadcrumb {
    background-color: transparent;
    border-radius: 0;
    color: #000000;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 75%;
    font-weight: normal;
    margin: 0 2px 0 0;
    padding: 0;
    margin: 0;
    padding: 0;
}
.breadcrumb a {
    color: #000000;
}
.breadcrumb .active {
    color: #c60e0e;
}
.t3-content ul.breadcrumb {
    margin: 0;
    padding: 0;
}

.t3-footer {
    margin-left: 0px;
    margin-right: 0px;
    padding-bottom: 0;
    padding-top: 20px;
}
@media (max-width: 680px) {
   .t3-footer {
      padding-left: 15px;
      padding-right: 15px;
      padding-bottom: 0;
      padding-top: 20px;
   }
}
.t3-sl {
    padding-bottom: 0px;
    padding-top: 20px;
}
.t3-sl-1, .t3-sl-2 {
    padding-bottom: 0px;
}
.t3-sl-1 {
    padding-bottom: 20px;
}

.t3-sl-2 {
    padding-top: 0px;
    padding-bottom: 0px;
}

.t3-module {
    margin-bottom: 0px;
}
.module-breadcrumbs {
float: left;
    margin-bottom: 10px;
}
.module-fontsize {
float: right;
    margin-bottom: 10px;
}
.custom-anschrift {
    font-size: 100%;
    line-height: 130%;
    color: #ffffff;
    margin: 0;
    padding: 20px 20px 18px 20px;
}
.custom-anschrift h1 {
    color: #ffffff;
    margin: 0 0 5px 0;
    padding: 0;
}
.custom-anschrift h3 {
    font-size: 120%;
    line-height: 110%;
    color: #ffffff;
    margin: 0 0 5px 0;
    padding: 0;
}
.custom-anschrift h3 span {
    font-size: 90%;
    color: #ffffff;
}
.custom-anschrift a {
    color: #ffffff;
    text-decoration: underline;
}
.custom-anschrift a:hover {
    color: #ffffff;
    text-decoration: none;
}
.custom-maps {
    margin: 0;
    padding:  20px 20px 18px 20px;
}

.m4jSystemTable {
    margin: auto;
}
div.proformsInnerFormWrap {
    clear: both;
    display: inline-block;
    float: none;
    max-width: 90%;
    text-align: left;
}
#proformsCaptcha .alignInput input {
    color: #000000;
}
.contact-form, #contact-form, #contact-form fieldset {
    margin: auto;
    text-align: center;
}
#contact-form fieldset legend {
    border-width: 0 0 0px;
    color: #000000;
    display: block;
    font-size: 80%;
    line-height: 20px;
    margin-bottom: 0px;
}
#contact-form fieldset input, #contact-form fieldset textarea {
    width: 90%;
}
#contact-form fieldset .form-actions {
    background-color: transparent;
    border-top: 0px solid #444;
    margin-bottom: 20px;
    margin-top: 20px;
    padding: 19px 20px 20px;
}
.login-greeting {
    font-family: "Roboto",Arial,Helvetica;
    color: #000000;
    padding: 0 0 20px 0;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    font-family: "Roboto",Arial,Helvetica;
    color: #000000;
    padding: 5px;
    border-radius: 4px;
}

.m4j_form_wrap input:focus, .m4j_form_wrap textarea:focus {
    background-color: #ffffff;
    outline: 0px solid #bcbcbc;
}
.m4j_submit, .m4j_reset {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #ff6600;
    background-image: none;
    background-repeat: repeat-x;
    border-color: #000000;
    border-style: solid;
    border-width: 1px;
    text-shadow: 0 0 0 rgba(0, 0, 0, 0.25);
    color: #ffffff;
    font-family: "Patua One",cursive;
    font-size: 130%;
    line-height: 20px;
    border-radius: 4px;
    box-shadow: 0 0px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.1);
    color: #ffffff;
    padding: 4px 14px;
    cursor: pointer;
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    text-shadow: 0 0px 0px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}

div.m4jRequiredWrapSystem {
    display: block;
    margin-bottom: 10px;
    max-width: 100%;
    text-align: center;
    font-size: 80%;
}

#adminForm .controls {
    color: #000000;
}

div.infosfullscreen {
    background: rgba(0, 0, 0, 0.9) none repeat scroll 0 0;
    color: #ffffff;
}
div.infosfullscreen h2 {
    color: #d33d84;
}
div.infosposition {
    box-shadow: 0 0 0 #d9d7e2;
}
#infosfullscreen_tcpopup102 .infoscontent {
    border: 2px solid #ffffff;
    border-radius: 20px;
}

#infosfullscreen_tcpopup102 .infospoptools input.btn {
    background: transparent;
    color: #ffffff;
    font-weight: bold;
}
div.infospoptools {
    height: 50px;
    position: absolute;
    right: 5px;
    top: 5px;
}
div.infoscontent {
    background-color: #000000;
    padding: 20px;
}


.input-prepend .add-on, .input-prepend .btn {
    margin-right: 10px;
}

.t3-content ul {
    list-style-image: url("../images/arrow.png");
    list-style-position: outside;
    margin: 8px 35px;
    padding: 0;
}
.t3-content ul li {
    line-height: 25px;
    text-align: left;
}
ul.ev_ul {
    list-style-image: none;
    list-style: outside none none;
    margin: 5px;
    padding: 0;
}

.blogleistungen {
    background: #d23f86;
}
.blogleistungen .span0 {
    float: left;
    width: 45%;
}
/*=================================================== Suche ======================================================*/

.module-ct .search form {
    margin: 0 0;
}
.module-ct .search {
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    float: right;
}

@media (max-width: 767px) {
  .module-ct .search {
      margin-top: 0px;
      margin-right: 20px;
      margin-left: 0px;
      float: right;
  }
}
@media (max-width: 667px) {
  .module-ct .search {
      margin-top: 15px;
      margin-right: 10px;
      margin-left: 10px;
      float: right;
  }
}

/*=================================================== content Slider Startseite ======================================================*/

.bt-cs .slide .bt-row {
    float: left;
    overflow: hidden;
    padding: 0;
    position: relative;
}
.bt-cs .bt-row .bt-inner .bt-introtext {
    background-color: #ffffff;
    text-align: left;
    margin: 0px;
}
.bt-cs .bt-row .bt-inner {
    background-color: #ffffff;
    border-radius: 20px;
    border: 1px solid #c60e0e;
    text-align: left;
    padding: 10px;
    margin: 10px;
}
.moduletable-newsevent .bt-cs .bt-row .bt-inner {
    background-color: #ffffff;
    border-radius: 20px;
    border: 0px solid #c60e0e;
    text-align: left;
    padding: 0px;
    margin: 0px;
}
.bt-title, .bt-center, .bt-introtext {
    padding: 0 0 5px 0;
}
.bt-cs .slide .bt-inner a.bt-title {
    color: #c60e0e;
    font-family: AWOFagoCondBold,"Roboto",Arial,Helvetica;
    font-size: 120%;
    text-transform: none;
    text-decoration: underline;
}
.bt-cs .slide .bt-inner a.bt-title:hover {
    text-decoration: none;
}
.slide .bt-row-separate {
    border-bottom: 0px dotted #959595;
    clear: both;
    height: 1px;
    margin: 0;
}
.bt-cs .bt-row .bt-inner .readmore {
    background-color: #c60e0e;
    text-align: center;
    margin: 10px;
    padding: 10px;
    border-radius: 10px;
}
.bt-cs .bt-row .bt-inner .readmore a {
    color: #ffffff;
    display: block;
    text-decoration: underline;
}
.bt-cs .bt-row .bt-inner .readmore a:hover {
    text-decoration: none;
}


textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    background-color: #ffffff;
}


.jp-ui-lightness .jp-accordion-item .ui-state-default::before {
    color: #000000;
    content: "\f055";
    font-family: FontAwesome;
    margin-right: 6px;
}
.jp-ui-lightness .jp-accordion-item .ui-state-active::before {
    color: #000000;
    content: "\f056";
    font-family: FontAwesome;
    margin-right: 6px;
}

/*=================================================== Kurse Events Überschrift ======================================================*/

.module-kurse {
    clear: both;
    padding: 0;
    margin: 0;
}

.module-kurse h1.module-title span {
    color: #c60e0e;
    font-family: AWOFagoCondBold,"Roboto",Arial,Helvetica;
    font-size: 100%;
    line-height: 1;
    text-align: left;
    text-rendering: optimizelegibility;
}
.module-kurse .custom-kurse {
    color: #000000;
}
.module-kurse .event_legend_container .event_legend_item {
    float: left;
    color: #000000;
    border-left-style: solid;
    border-left-width: 0px;
    float: left;
    margin-bottom: 4px;
    margin-left: 0;
    margin-top: 5px;
    overflow: hidden;
    padding-left: 4px;
    white-space: nowrap;
}
.module-kurse .event_legend_container .event_legend_item div.event_legend_name {
    border-left-style: solid;
    border-left-width: 20px;
    padding: 0 10px 0 5px;
}

.module-kurselink a {
    clear: both;
    display: block;
    background-color: #c60e0e;
    font-family: AWOFagoCondBold,"Roboto",Arial,Helvetica;
    font-size: 130%;
    color: #ffffff;
    text-align: center;
    text-decoration: underline;
    margin: -10px 10px 40px 10px;
    padding: 10px;
    border-radius: 10px;
}
.module-kurselink a:hover {
    text-decoration: none;
}
/*
.module-kurselink a:before{content:">> ";color:#000000;}
.module-kurselink a:after{content:" <<";color:#000000;}
*/
/*=================================================== Angebote in den nächsten 14 Tagen Startseite ======================================================*/

.moduletable-event {
    padding: 15px 0;
}
.moduletable-event .mod_events_latest_table, .moduletable-event .mod_events_latest_table tr {
    border-bottom: 0px solid #ccc;
}
.moduletable-event .mod_events_latest_table {
        border-spacing: 10px 20px;
        border-collapse: separate;
}
.moduletable-event .mod_events_latest_table tr td {
        border-top: 0px solid #ddd;
        border: 1px solid #c60e0e !important;
        background: none repeat scroll 0 0 #ffffff;
        margin: 10px;
        padding: 15px;
        border-radius: 20px 20px 20px 20px;
        -moz-border-radius: 20px 20px 20px 20px;
       -webkit-border-top-left-radius: 20px;
       -webkit-border-top-right-radius: 20px;
       -webkit-border-bottom-right-radius: 20px;
       -webkit-border-bottom-left-radius: 20px;
}
.moduletable-event .mod_events_latest_table tr td .mod_events_latest_content a {
    color: #c60e0e;
    font-family: AWOFagoCondBold,"Roboto",Arial,Helvetica;
    font-size: 120%;
    text-transform: none;
}
.moduletable-event .mod_events_latest_table tr td p {
        margin: 0;
        padding: 15px 0;
}
.moduletable-event .mod_events_latest_table tr td .mod_events_latest_date, .moduletable-event .mod_events_latest_table tr td .mod_events_latest_content {
    line-height: 140%;
    margin-top: 0px;
    vertical-align: text-top;
}
/*=================================================== Navigation ======================================================*/

.module_menu {
        background: none repeat scroll 0 0 #C60E0E;
        margin: 0 0 20px 0;
        padding: 16px 0px 16px 0;
        border-radius: 20px 20px 20px 20px;
        -moz-border-radius: 20px 20px 20px 20px;
       -webkit-border-top-left-radius: 20px;
       -webkit-border-top-right-radius: 20px;
       -webkit-border-bottom-right-radius: 20px;
       -webkit-border-bottom-left-radius: 20px;
}
.module_menu .nav {
    margin-bottom: 0px;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
}
ul.nav li ul.nav-child {
      list-style-type: none;
      margin: 0px;
      padding: 0px;
}
ul.nav li ul.nav-child {
      visibility: hidden;
      display: none;
}
ul.nav li:hover ul.nav-child {
      visibility: hidden;
      display: none;
}
ul.nav li.active ul.nav-child {
      visibility: visible;
      display: block;
}
ul.nav li ul.nav-child li.dropdown-submenu ul.nav-child {
      visibility: hidden;
      display: none;
}
ul.nav li ul.nav-child li.dropdown-submenu:hover ul.nav-child {
      visibility: hidden;
      display: none;
}
ul.nav li.active ul.nav-child li.dropdown-submenu ul.nav-child {
      visibility: hidden;
      display: none;
}
ul.nav li.active ul.nav-child li.active ul.nav-child, ul.nav li.active ul.nav-child li.active:hover ul.nav-child {
      visibility: visible;
      display: block;
}
.dropdown-menu {
    background-clip: padding-box;
    background-color: #df1111;
    border: 0px solid rgba(0, 0, 0, 0.2);
    border-radius: 0;
    box-shadow: none;
    display: none;
    float: none;
    left: 0;
    list-style: outside none none;
    margin: 0;
    min-width: 160px;
    padding: 0;
    position: relative;
    top: 100%;
    z-index: 1000;
}
.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {
    background-color: transparent;
    background-image: none;
    background-repeat: repeat-x;
    color: #eee;
    text-decoration: none;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #c60e0e;
    background-image: none;
    background-repeat: repeat-x;
    color: #fff;
    outline: 0 none;
    text-decoration: none;
}
.nav li.dropdown.open > .dropdown-toggle, .nav li.dropdown.active > .dropdown-toggle, .nav li.dropdown.open.active > .dropdown-toggle, .nav > li.dropdown.open.active > a:hover {
    background-color: #df1111;
    color: #ffffff;
}
.nav .dropdown-toggle .caret {
    border-bottom-color: #ffffff;
    border-top-color: #ffffff;
    float: right;
    margin-left: 0px;
    margin-top: 16px;
}
.nav li.dropdown > .dropdown-toggle .caret {
    border-bottom-color: #ffffff;
    border-top-color: #ffffff;
}
.module_menu .nav > li > a {
      display: block;
      background-color: transparent;
      color: #ffffff;
      font-family: "Roboto",Arial,Helvetica;
      font-size: 105%;
      font-weight: 400;
      line-height: 35px;
      text-decoration: none;
      margin: 0;
      padding: 0 10px 0 15px;
}
.module_menu .nav > li > a:hover {
      display: block;
      background-color: #df1111;
      color: #ffffff;
      font-family: "Roboto",Arial,Helvetica;
      font-size: 105%;
      font-weight: 400;
      line-height: 35px;
      text-decoration: none;
      margin: 0;
      padding: 0 10px 0 15px;
}
.module_menu .nav > li.active a {
      display: block;
      background-color: #df1111;
      color: #ffffff;
      font-family: "Roboto",Arial,Helvetica;
      font-size: 105%;
      font-weight: 400;
      line-height: 35px;
      text-decoration: none;
      margin: 0;
      padding: 0 10px 0 15px;
}
.module_menu .nav > li.active > a:hover {
      display: block;
      background-color: #df1111;
      color: #ffffff;
      font-family: "Roboto",Arial,Helvetica;
      font-size: 105%;
      font-weight: 400;
      line-height: 35px;
      text-decoration: none;
      margin: 0;
      padding: 0 10px 0 15px;
}
.module_menu .nav > li > ul.nav-child li a {
      display: block;
      background-color: #df1111;
      color: #ffffff;
      font-family: "Roboto",Arial,Helvetica;
      font-size: 100%;
      font-weight: 400;
      line-height: 30px;
      text-decoration: none;
      margin: 0;
      padding: 0 25px;
}
.module_menu .nav > li > ul.nav-child li a:hover, .module_menu .nav > li.active > ul.nav-child li.active a {
      display: block;
      background-color: #fa2d2d;
      color: #ffffff;
      font-family: "Roboto",Arial,Helvetica;
      font-size: 100%;
      font-weight: 400;
      line-height: 30px;
      text-decoration: none;
      margin: 0;
      padding: 0 25px;
}
.module_menu .nav > li.active > ul.nav-child li a {
      display: block;
      background-color: transparent;
      color: #ffffff;
      font-family: "Roboto",Arial,Helvetica;
      font-size: 100%;
      font-weight: 400;
      line-height: 30px;
      text-decoration: none;
      margin: 0;
      padding: 0 25px;
}
.module_menu .nav > li.active > ul.nav-child li > ul.nav-child li a, .module_menu .nav > li > ul.nav-child li > ul.nav-child li a {
      display: block;
      background-color: #fa2d2d;
      color: #ffffff;
      font-family: "Roboto",Arial,Helvetica;
      font-size: 100%;
      font-weight: 400;
      line-height: 26px;
      text-decoration: none;
      margin: 0;
      padding: 0 35px;
}
.module_menu .nav > li.active > ul.nav-child li.active > ul.nav-child  li.active a, .module_menu .nav > li.active > ul.nav-child li.active > ul.nav-child  li a:hover, .module_menu .nav > li.active > ul.nav-child li > ul.nav-child li a:hover, .module_menu .nav > li > ul.nav-child li > ul.nav-child li a:hover {
      display: block;
      background-color: #fc5b5b;
      color: #ffffff;
      font-family: "Roboto",Arial,Helvetica;
      font-size: 100%;
      font-weight: 400;
      line-height: 26px;
      text-decoration: none;
      margin: 0;
      padding: 0 35px;
}
.small {
    font-size: 100%;
}
.module_menu .nav > li.active > ul.nav-child li a:hover {
      display: block;
      background-color: #fa2d2d;
      color: #ffffff;
      font-family: "Roboto",Arial,Helvetica;
      font-size: 100%;
      font-weight: 400;
      line-height: 30px;
      text-decoration: none;
      margin: 0;
      padding: 0 25px;
}

.module_menu .nav > li, .module_menu .nav > li.active > ul.nav-child li, .module_menu .nav > li > ul.nav-child li {
    border-top: 1px solid #ffffff;
}
.dropdown-submenu > .dropdown-menu {
    left: 0;
    top: 0;
}
.nav-child .dropdown-submenu > a::after {
    border-width: 5px 0 5px 5px;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #ffffff;
    border-bottom: 0px solid #ffffff;
    content: " ";
    display: inline-block;
    height: 0;
    width: 0;
    float: right;
    margin-right: -10px;
    margin-top: 13px;
}
.nav-child .dropdown-submenu > a:hover::after {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #ffffff;
    border-bottom: 0px solid #ffffff;
    content: " ";
    display: inline-block;
    height: 0;
    width: 0;
    float: right;
    margin-right: -10px;
    margin-top: 13px;
}

/*=================================================== Navigation Mobile ======================================================*/

.t3-mainnav .navbar button.btn-navbar, .t3-mainnav .navbar button.btn-navbar:hover {
    background-color: #000000;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
    background-image: none;
    color: #fff;
    float: left;
    margin: 4px 20px;
    padding: 5px 10px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.t3-mainnav .navbar button.btn-navbar .icon-reorder {
    color: #ffffff;
    text-shadow: none;
}

.t3-mainnav .navbar .nav > .active > a, .t3-mainnav .navbar .nav > .active > a:hover, .t3-mainnav .navbar .nav > .active > a:focus {
    background-color: transparent;
    background-image: none;
    background-repeat: repeat-x;
}
.t3-mainnav .navbar .nav > li > a {
    border-right: 0px solid #444;
    font-family: 'Patua One', cursive;
    font-size: 120%;
    color: #ffffff;
    padding: 10px
}
.t3-mainnav .navbar .nav > .active > a, .t3-mainnav .navbar .nav > .active > a:hover, .t3-mainnav .navbar .nav > .active > a:focus {
    background-color: transparent;
    background-image: none;
    background-repeat: repeat-x;
    color: #ff6600;
    outline: medium none;
    text-shadow: none;
}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
    border-radius: 0px;
    color: #ffffff;
    font-weight: bold;
    padding: 9px 15px;
}
.nav-collapse .nav > li.active a {
    background-color: #fa2d2d;
    color: #ffffff;
    text-decoration: none;
}
.nav-collapse .nav > li.active li a {
    color: #ffffff;
}
.dropdown-menu .active > a, .dropdown-menu .active > a:hover {
    background-color: #fa2d2d;
    background-image: none;
    background-repeat: repeat-x;
    color: #ff6600;
    outline: 0 none;
    text-decoration: none;
}
.t3-megamenu .mega-nav > li a, .t3-megamenu .dropdown-menu .mega-nav > li a {
    padding: 5px 30px;
}
.t3-mainnav .nav-collapse .nav > li > a, .t3-mainnav .nav-collapse .dropdown-menu a {
    border-bottom: 1px solid #ffffff;
}
.t3-mainnav .dropdown-menu li > a {
    border-top: 0px solid #777777;
}
.t3-mainnav .nav-collapse .dropdown-menu a {
    border-top: 0px solid #666;
}

.t3-mainnav .nav li.dropdown.open > .dropdown-toggle, .t3-mainnav .nav li.dropdown.active > .dropdown-toggle, .t3-mainnav .nav li.dropdown.open.active > .dropdown-toggle {
    background-color: #fa2d2d;
    background-image: none;
    background-repeat: repeat-x;
    color: #ffffff;
}
.off-canvas #off-canvas-nav .t3-mainnav .nav-collapse {
    background: #e2001a;
}
.off-canvas #off-canvas-nav .t3-mainnav .nav-collapse .dropdown-menu {
    background-color: #e2001a;
}

/*=================================================== Suche ======================================================*/

.search input.button {
    background-color: transparent;
    background-image: none;
    border-color: none;
    border-radius: 0px;
    box-shadow: none;
    color: #ffffff;
    padding: 0px;
    text-shadow: none;
}

/*=================================================== Fontsize ======================================================*/

.jfontsize {
    text-align: right;

}
.jfontsize:before {
    content: "Schrift GrÃ¶ÃŸe: ";
    color: #c60e0e;
    font-size: 80%;
}
.module-fontsize .jfontsize-button {
    border: 0px solid #ccc;
    cursor: pointer;
    color: #000000;
    font: bold 12px arial;
    padding: 3px;
}
.module-fontsize .jfontsize-button:hover {
    background-color: #c60e0e;
    border: 0px solid #ccc;
    cursor: pointer;
    color: #000000;
    font: bold 12px arial;
    padding: 3px;
}

/*=================================================== Footer Copyright ======================================================*/

.custom-footer p.copy-left {
    float: left;
    margin: 0;
    padding: 0 20px 0 20px;
}
@media (max-width: 800px) {
  .custom-footer p.copy-left {
        margin: 20px;

  }
}
.custom-footer p.copy-right {
    background-image: url("../images/AWO-Logo.png");
    background-position: 0 1px;
    background-repeat: no-repeat;
    float: right;
    color: #000000;
    font-family: Arial,Helvetica;
    font-size: 85%;
    line-height: 135%;
    text-align: left;
    margin: 0;
    padding: 0 20px 0 90px;
}

/*=================================================== Kalender ======================================================*/

#jevents {
    clear: both;
    margin: 0;
    padding: 0;
}
#jevents .contentheading {
    margin: 0 0 20px 0;
    padding: 0;
}
#jevents_body {
    background-color: transparent;
    border: 0px solid #ddd;
    border-radius: 8px;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 100% !important;
}
#jevents_body .cal_table {
    border: 1px solid #000000;
}
.nav-items > div a {
    background-color: transparent;
    border: 0px solid #ddd;
    font-size: 90%;
    color: #000000;
    padding: 3px 12px;
    text-decoration: none;
}
#jevents_body .nav-items > div a:hover {
    background-color: transparent;
    border: 0px solid #ddd;
    font-size: 90%;
    color: #000000;
    padding: 3px 12px;
    text-decoration: none;
}
#jevents_body .nav-items div.active, #jevents_body .nav-items div:hover, .jev_header2 .active {
    background-color: #ff3b30;
    color: #fff;
}

.jev_toprow div.currentmonth {
    width: 46.6%;
}
.jev_toprow div.previousmonth, .jev_toprow div.currentmonth, .jev_toprow div.nextmonth {
    color: #000000 !important;
    float: left;
    font-weight: normal;
    height: 23px;
    line-height: 23px;
    text-align: center !important;
}
#nav-jumpto {
    display: none;
    visibility: hidden;
}
#nav-today {
    border-radius: 0 5px 5px 0;
    border-right: 1px solid #ff3b30;
}
#jevents_body .cal_top_day_names {
    min-width: 200px;
    width: 100%;
}
#jevents_body a.cal_titlelink:link, #jevents_body a.cal_titlelink:visited {
    background-color: transparent;
    color: #000000;
    display: block;
    font-size: 80%;
    font-weight: normal;
    line-height: 14px;
    margin-bottom: 1px;
    padding: 5px;
    text-decoration: none;
}
#jevents_body a.cal_titlelink:hover {
    background-color: rgba(0, 0, 0, 0.5);
    color: #ffffff;
    display: block;
    font-size: 80%;
    font-weight: normal;
    line-height: 14px;
    margin-bottom: 1px;
    padding: 5px;
    text-decoration: none;
}
#jevents_body div.event_legend_name {
    border-left-style: solid;
    border-left-width: 20px;
    padding: 0 10px 0 5px;
}
#jevents_body .cal_today a.cal_daylink, #jevents_body .cal_today a.cal_daylink:hover {
    border-radius: 0px;
}
.jev_toprow div.previousmonth, .jev_toprow div.nextmonth {
    background-color: #c60e0e;
    border: 1px solid #c60e0e;
}
.jev_toprow div.currentmonth {
    border-bottom: 1px solid #c60e0e;
    border-top: 1px solid #c60e0e;
    margin-bottom: -1px;
}
#jevents_body .jev_toprow div.previousmonth a, #jevents_body .jev_toprow div.nextmonth a {
    font-size: 100%;
}
#jevents_body .nav-items div.active, #jevents_body .nav-items div:hover, .jev_header2 .active, #jevents_body .nav-items div a:hover {
    background-color: #c60e0e;
    color: #000000;
}
#jevents_body .nav-items div.active a, .jev_header2 .active a {
    background-color: #c60e0e;
}
#jevents_body .nav-items div.active a, .jev_header2 .active a:hover {
    background-color: #c60e0e;
}
.nav-items > div:first-child {
    border-left: 1px solid #c60e0e;
}
.nav-items > div {
    border-color: #c60e0e #c60e0e #c60e0e -moz-use-text-color;
    padding: 2px 0;
}
#nav-today {
    border-right: 1px solid #c60e0e;
}
.jev_evdt .jev_evdt_title {
    border-radius: 4px;
    color: #000000;
    font-family: AWOFagoCondBold,"Roboto",Arial,Helvetica;
    font-size: 190%;
    padding: 10px;
    margin: 10px 0 0 0;
}

.ev_prevrepeat a.green {
    background-image: none;
}
.ev_prevrepeat a {
    color: #000000;
}
.ev_prevrepea {
    float: left;
}
.ev_nextrepeat {
    float: right;
}
.ev_nextrepeat a.green {
    background-image: none;
}
.ev_nextrepeat a {
    color: #000000;
}
.jev_evdt .jev_eventdetails_body > div {
    padding-bottom: 20px;
    vertical-align: top;
}
.jev_evdt .jev_eventdetails_body > div.jev_evdt_summary {
    padding-bottom: 2px;
    margin-bottom: 20px;
    vertical-align: top;
}
.jev_evdt .jev_evdt_summary {
    background-color: #d4d8d8;
    border-radius: 4px;
    width: 100%;
}
.jev_evdt .jev_evdt_summary .ev_prevrepeat, .jev_evdt .jev_evdt_summary .ev_nextrepeat {
    padding: 5px 0;
    margin-right: 0;
}

#jevents #adminForm ul {
    list-style-image: none;
    list-style-position: outside;
    margin: 0 0 10px 0;
    padding: 0;
}

a.ev_link_row:link, a.ev_link_row:visited {
    color: #c60e0e;
    font-size: 100%;
    font-weight: normal;
    text-decoration: underline;
}
a.ev_link_row:hover {
    color: #c60e0e;
    font-size: 100%;
    font-weight: normal;
    text-decoration: none;
}
#jevents_body .jev_listview .jev_listrow li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-style: solid;
    border-width: 0 0 1px 15px !important;
    list-style-type: none;
    margin: 3px 10px;
    padding-left: 10px;
}
#jevents_body .jev_listview .jev_listrow li p {
    margin: 0;
    padding: 5px;
}

div.ev_adminpanel {
    margin: 20px 0 0 0;
    padding: 0px;
}
div.ev_adminpanel .nav_bar_cell {
    background-color: #ececec;
    border-radius: 20px;
    margin: 0px;
    padding: 15px;
}

/*=================================================== Buttons ======================================================*/

.readmore {
    text-align: right;
    margin-top: 20px;
    margin-bottom: 20px;
}
.btn, .button, button {
    background-color: #c60e0e;
    background-image: none;
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 4px;
    box-shadow: none;
    color: #ffffff;
    padding: 4px 14px;
    text-shadow: none;
}
.btn:hover, .button:hover, button:hover {
    background-color: #c60e0e;
    background-image: none;
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 4px;
    box-shadow: none;
    color: #ffffff;
    padding: 4px 14px;
    text-shadow: none;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #fff;
  background-color: #c60e0e;
  *background-color: #c60e0e;
}
input, button, select, textarea {
    font-family: "Roboto",Arial,Helvetica;;
}
/*=================================================== Beitrag bearbeiten ======================================================*/
#adminForm ul.nav-tabs {
    list-style-image: none;
    list-style: outside none none;
    margin: 5px;
    padding: 0;
}
.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: transparent;
    border-color: #ddd #ddd transparent;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #666;
    cursor: default;
}
#system-message-container {
    clear: both;
    margin: 20px 0 0 0;
}
.alert, .alert h4 {
    color: #c60e0e;
}
.btn-group.open .btn.dropdown-toggle, #editor-xtd-buttons {
    display: none;
    visibility: hidden;
}
.pull-right .dropdown-toggle, .pull-right .dropdown-menu {
    float: right;
}
article aside .btn-group > .dropdown-toggle, article aside .btn-group > .dropdown-toggle:hover, article aside .btn-group > .dropdown-toggle:active, article aside .btn-group > .dropdown-toggle:focus {
    background: #c60e0e none repeat scroll 0 0;
    border: 0 none;
    box-shadow: none;
    padding: 0 4px 2px 4px;
    text-decoration: none;
}
.pull-right > .dropdown-menu {
    left: auto;
    right: 0;
    list-style-image: none;
    list-style: outside none none;
    background-color: #c60e0e;
    background-image: none;
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 4px;
    margin: 0px 0px;
}
.pull-right .dropdown-menu li > a {
    clear: both;
    box-shadow: none;
    color: #ffffff;
    padding: 4px 14px;
    text-shadow: none;
    text-align: center;
}

/*=================================================== Benutzer Anmeldung ======================================================*/

.module_anmeldung {
    margin: 20px;
    padding: 0;
}
.input-append .add-on, .input-prepend .add-on {
    background: transparent none repeat scroll 0 0;
    border: none;
    margin-right: 5px;
}
.icon-user, .icon-lock {
    color: #c60e0e;
}
#form-login-remember label {
    color: #000000;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border: 1px solid #c60e0e;
}

.camera_target {
        border-radius: 20px 20px 20px 20px;
        -moz-border-radius: 20px 20px 20px 20px;
       -webkit-border-top-left-radius: 20px;
       -webkit-border-top-right-radius: 20px;
       -webkit-border-bottom-right-radius: 20px;
       -webkit-border-bottom-left-radius: 20px;
}

.camera_wrap .camera_caption {
    display: block;
    position: absolute;
    top: 20px;
}
.camera_wrap .cameraContent .camera_caption > div {
    background: transparent;
    font-size: 160%;
}
.cameraContent .camera_caption > div {
    padding: 0px;
}
.camera_caption_title {
       background: #ffffff;
        border-radius: 20px 0px 0px 20px;
        -moz-border-radius: 20px 0px 0px 20px;
       -webkit-border-top-left-radius: 20px;
       -webkit-border-top-right-radius: 0px;
       -webkit-border-bottom-right-radius: 0px;
       -webkit-border-bottom-left-radius: 20px;
       font-family: AWOFagoCondBold,'Roboto',Arial,Helvetica;
       color: #c60e0e;
       text-align: right;
       padding: 15px 25px;
       width: 35%;
       position: absolute;
    right: 0px;
}